.slabtexted .slabtext{display:-moz-inline-box;display:inline-block;white-space:nowrap}.slabtextinactive .slabtext{display:inline;white-space:normal;font-size:1em !important;letter-spacing:inherit !important;word-spacing:inherit !important;*letter-spacing:0 !important;*word-spacing:0 !important}.slabtextdone .slabtext{display:block;line-height:0.9}
#stacks_in_1125 .slabtext{line-height:1.50}#stacks_in_1125 .bb-text,#stacks_in_1125 div{margin-bottom:0}

#stacks_in_1125 {
	margin:  10px;
	padding:  10px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_1072 .stacks_left {
	width:200px;
}

#stacks_in_1072 .stacks_row {
	width:600px;
}#stacks_in_1131_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1131 a:link, #stacks_in_1131 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1131 a:hover, #stacks_in_1131 a:active {
	color:#FFFFFF;
}










#stacks_in_1131 a:link, #stacks_in_1131 a:visited {
	background-color:#5F5F5F;
	background: -webkit-gradient(linear, left top, left bottom, from(#5F5F5F), to(#393939));
	border:1px solid #393939;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1131 a:hover {
	background-color:#666666;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#313131));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1131 a:active {
	background-color:#5F5F5F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_1136_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1136 a:link, #stacks_in_1136 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1136 a:hover, #stacks_in_1136 a:active {
	color:#FFFFFF;
}










#stacks_in_1136 a:link, #stacks_in_1136 a:visited {
	background-color:#5F5F5F;
	background: -webkit-gradient(linear, left top, left bottom, from(#5F5F5F), to(#393939));
	border:1px solid #393939;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1136 a:hover {
	background-color:#666666;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#313131));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1136 a:active {
	background-color:#5F5F5F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_937_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_937 a:link, #stacks_in_937 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_937 a:hover, #stacks_in_937 a:active {
	color:#FFFFFF;
}










#stacks_in_937 a:link, #stacks_in_937 a:visited {
	background-color:#5F5F5F;
	background: -webkit-gradient(linear, left top, left bottom, from(#5F5F5F), to(#393939));
	border:1px solid #393939;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_937 a:hover {
	background-color:#666666;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#313131));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_937 a:active {
	background-color:#5F5F5F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_1144_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1144 a:link, #stacks_in_1144 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1144 a:hover, #stacks_in_1144 a:active {
	color:#FFFFFF;
}










#stacks_in_1144 a:link, #stacks_in_1144 a:visited {
	background-color:#5F5F5F;
	background: -webkit-gradient(linear, left top, left bottom, from(#5F5F5F), to(#393939));
	border:1px solid #393939;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1144 a:hover {
	background-color:#666666;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#313131));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1144 a:active {
	background-color:#5F5F5F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
